﻿@page
@model Vinoramix.Web.Pages.Reviews.DeleteModel

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Review</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Review.Note)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Review.Note)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Review.Comment)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Review.Comment)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Review.CreatedOn)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Review.CreatedOn)
        </dd>
    </dl>
    
    <form method="post">
        <input type="hidden" asp-for="Review.Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-page="./Index">Back to List</a>
    </form>
</div>
